{% extends 'base.njk' %}{% block title %}BCHN Financial Report 2021-11-24{% endblock %}{% block description %}{% endblock %}{% block body %}
<section class="bg-dark">
    <div class="container">
        <div class="row pb-3">
            <div class="col my-5 py-5 text-center">
                <h1 class="text-white">BCHN Financial Report 2021-11-24</h1> 
            </div>
        </div>
    </div>
</section>
<section class="bg-light">
    <div class="container py-6">
        <div class="row justify-content-center">
            <article class="col-md-10 col-lg-8">
                <div class="d-flex align-items-center pb-5">
                    <img src="/static/img/logomark.svg" alt="Logo" class="mr-3 w-auto" height="40">
                    <div>
                        <div>by <strong>Bitcoin Cash Node Team</strong>
                        </div>
                        <div class="text-small text-muted">24 November 2021</div>
                    </div>
                </div>
                <div class="content">
                    <p>

                    </p>
                    <p>The Bitcoin Cash Node (BCHN) project practices and promotes transparent reporting.</p>
                    <p>Project funds are held by team members in a 3-of-5 multi-signature wallet.</p>
                    <p>This wallet is used to receive <a href="https://bitcoincashnode.org/#donate">donations</a> and pay for project expenses (general funding of BCH Node operations, including personnel, equipment and contracting).</p>
                    <p>All our transactions are on the Bitcoin Cash (BCH) blockchain.</p>
                    <p>We use open source wallet software (<a href="https://www.electroncash.org/">Electron Cash</a>) and maintain our accounts using <a href="https://plaintextaccounting.org/">plain text accounting</a> in a <a href="https://gitlab.com/bitcoin-cash-node/bchn-project-management/bchn-pm-public/-/blob/master/finance/bookkeeping/bchn.journal">ledger file</a> which
                        is part of the public <a href="https://gitlab.com/bitcoin-cash-node/bchn-project-management/bchn-pm-public">project management repository</a> on GitLab.</p>
                    <p>Based on this public ledger, the project can account for all its income and expenses and produce financial reports using auditable open source software.</p>
                    <p>Please refer to the Links section at the bottom for links to previous financial reports.</p>
                    <h3 id="project-account-details-as-of-2021-11-24">Project account details as of 2021-11-24</h3>
                    <p>The statements below cover transactions up to and including on November 23, 2021 (more precisely, up to block 715,401).</p>
                    <p>3826.23481504 BCH was held by the project at the time of writing. This represents an decrease in available funds of about 131.42 BCH since the previous report in June 2021. The project remains in an excellent financial state.</p>
                    <p>All expenses below fall within the scope of our funding proposal (link above). Since project start, a total of 724.00775453 BCH has been spent so far, broken down as indicated.</p>
                    <pre><code class="language-javascript">                      assets:crypto
          0.13096388 ABC    bchabc
       3826.23481504 BCH    bitcoincash
        724.00775453 BCH  expenses
        657.11185457 BCH    development
         87.97578591 BCH      backporting
         40.54174199 BCH      bounty
          0.25000000 BCH        doc
          0.50000000 BCH        feature
          6.09334702 BCH        review
         11.00000000 BCH        security
          6.75000000 BCH        test
         15.94839497 BCH        website
         62.65460295 BCH      daa
        435.36376387 BCH      general
          5.48696844 BCH      general verification
         25.08899141 BCH      website
          6.80363425 BCH        flipstarter
         10.33574474 BCH        general
          7.94961242 BCH        i18n
          7.98748784 BCH    infrastructure
                            mining fees
          0.00801686 BCH      bch
          0.00705620 ABC      bchabc
         56.64575339 BCH    pr
         54.64575339 BCH      representative
          2.00000000 BCH      video
          2.25464187 BCH    translation
                          income
      -4390.64103562 BCH    donation
         -0.16617776 ABC    donation_replay
      -2063.99958445 ABC  equity:abc_fork
</code></pre>
                    <h3 id="income">Income</h3>
                    <p>Currently BCHN derives its income mainly from donations.</p>
                    <p>The donations below include those made directly to our project donation address and those forwarded from tips on this site.</p>
                    <p>A total of 0.69770558 BCH was received during this reporting period. A neglibible amount of BCHA/ABC/XEC) was received as a result of replayed BCH donation transactions.</p>
                    <p>A total of 4390.64103562 BCH had been received in donations since the start of the project in February 2020. About 22% of that was raised via the original Flipstarter campaign which <a href="https://bitcoincashnode.org/en/newsroom/bchn-flipstarted">successfully completed</a> on
                        26 April 2020, yielding 978 BCH in funding for BCHN's initial <a href="https://gitlab.com/bitcoin-cash-node/bchn-project-management/bchn-pm-public/-/raw/master/finance/funding/campaigns/2020-q2-flipstarter/pdf/Bitcoin_Cash_Node_Flipstarter_Funding_Proposal_v1_1.pdf">project proposal</a>.
                        1000 BCH was received in an anonymous donation in August 2020, another 1000 BCH in January 2021 and a 1000 BCH more in February 2021. The remainder was received from several business and personal donations.</p>
                    <p>There are many other anonymous donations making up the remainder, but some of our biggest known donors include ASICseer.com, Marc de Mesel and Georg Engelmann.</p>
                    <p>We thank everyone who has generously donated to us during the time since our last report.</p>
                    <h3 id="expenses">Expenses</h3>
                    <p>Below are the project's expenses since the last overview on June 11, 2021. They amount to 132.11905171 BCH over that period. The mining fees have been excluded.</p>
                    <pre><code class="language-javascript">    2021-07-01 ex:development:website:general  0.19493177 BCH
    2021-07-01 ex:pr:representative            2.44618400 BCH
    2021-07-01 ex:development:general          4.33925050 BCH
    2021-07-01 ex:development:general          3.55029590 BCH
    2021-07-02 ex:development:general          8.13008130 BCH
    2021-07-03 ex:development:website:general  0.72016461 BCH
    2021-08-01 ex:pr:representative            2.31764744 BCH
    2021-08-02 ex:development:general          0.18269845 BCH
    2021-09-01 ex:development:general          1.55523414 BCH
    2021-09-01 ex:pr:representative            1.94576756 BCH
    2021-09-01 ex:development:general         20.70759706 BCH
    2021-09-01 ex:development:general         26.70440369 BCH
    2021-09-01 ex:development:general          0.92784461 BCH
    2021-10-01 ex:pr:representative            2.43664720 BCH
    2021-10-01 ex:development:general         13.65348400 BCH
    2021-10-01 ex:development:general          4.33962260 BCH
    2021-10-01 ex:development:general         16.00753300 BCH
    2021-10-02 ex:development:general          0.73576459 BCH
    2021-11-01 ex:pr:representative            2.09590878 BCH
    2021-11-01 ex:development:general          2.02350639 BCH
    2021-11-01 ex:development:general          2.54604090 BCH
    2021-11-01 ex:development:general         11.47432301 BCH
    2021-11-02 ex:development:general          0.16798817 BCH
    2021-11-03 ex:development:general          2.91613204 BCH
</code></pre>
                    <p>In the time since the last report, BCHN activity was focused on the May 15, 2022 upgrade work, draft implementation of other CHIPs, general optimization, bug fixing and user support.</p>
                    <p>No bounties were awarded in this period.</p>
                    <p>11.24215498 BCH were spent on public relations, covering five monthly payments to our representative.</p>
                    <p>119.96180035 BCH were spent on client software development and maintenance.</p>
                    <p>0.91509638 BCH were spent on website maintenance and content.</p>
                    <h3 id="basic-statistics-about-bchn-project-ledger">Basic statistics about BCHN project ledger</h3>
                    <p>These are derived from hledger tool's statistic report.</p>
                    <pre><code class="language-javascript">    Main file                : bchn.journal
    Included files           : prnc2exht3zxlrqqcat690tc85cvfuypngh7szx6mk.journal
                               prnc2exht3zxlrqqcat690tc85cvfuypngh7szx6mk_replays_to_abc.journal
                               pp03e95qz7yene7v4vdx2vfsqx4qsq4wfvw8z3pkjf.journal
    Transactions span        : 2020-02-22 to 2021-11-24 (641 days)
    Last transaction         : 2021-11-23 (1 days ago)
    Transactions             : 2400 (3.75 per day)
    Transactions last 30 days: 13 (0.4 per day)
    Transactions last 7 days : 5 (0.7 per day)
    Payees/descriptions      : 1
    Accounts                 : 25 (depth 4)
    Commodities              : 3 (, ABC, BCH)
</code></pre>
                    <h3 id="bcha-fork-coin-airdrop-and-policy">BCHA fork coin airdrop and policy</h3>
                    <p>On November 15, 2020, Bitcoin ABC created a spin-off currency by forking away from the Bitcoin Cash (BCH) currency.</p>
                    <p>This new coins is referred to as 'ABC' or 'bchabc' in our ledger files.</p>
                    <p>The BCHN project received an amount of ABC's coin equal to the amount of BCH held in our wallet at the time and entirely converted these (approx. 2064 ABC coins at the time) into around 159.6 BCH by November 19, 2020.</p>
                    <p>Since then, the project holds virtually no more ABC coins except a minimal amount which has been received since due to replaying of regular donations made to our BCH wallet (the 'donation_replay' income position).</p>
                    <p>If ABC coin donations reach a significant amount, the project may convert them to BCH in the future as it does not intend to hold them. At time of this report the ABC coin holdings amounted to less than 5 USD, the decrease from the
                        last report being due mostly to a price decrease of the ABC coin.</p>
                    <h3 id="slp-donation-address">SLP donation address</h3>
                    <p>The project has a SimpleLedger (SLP) token donation address.</p>
                    <pre><code class="language-javascript">simpleledger:qrjv4klcn9z5kqeye3ps64pr6aa4mzux8cy776pm6k
</code></pre>
                    <p>Currently, the project has received and is holding donations of 2,000,000 SPICE 🌶️ , 1,000 USDt and few other tokens have been sent to the address.</p>
                    <p>As we conduct our payments exclusively in Bitcoin Cash up to now, we have yet to set up a ledger file to account for token holdings. We may do so for main tokens like SPICE, but not generally for all random tokens sent our way, as
                        this would be a way to spam the project.</p>
                    <h3 id="smartbch">SmartBCH</h3>
                    <p>The project does not, at this time, keep a SmartBCH wallet, but is considering to create a multi-signature SmartBCH wallet for those who want to donate sBCH or SEP20 tokens to us.</p>
                    <p>We will keep you informed of developments and post any related information, such as a SmartBCH donation address, on the project website.</p>
                    <hr>
                    <h3 id="links">Links</h3>
                    <p>Previous financial overviews:</p>
                    <ul>
                        <li>
                            <p><a href="https://read.cash/@freetrader/bchn-lead-maintainer-report-2020-03-14-84f2992d#financial-overview">Financial overview in report of 14 March 2020</a>
                            </p>
                        </li>
                        <li>
                            <p><a href="https://read.cash/@freetrader/bchn-lead-maintainer-report-2020-03-31-1e0a4c39#financial-overview">Financial overview in report of 31 March 2020</a>
                            </p>
                        </li>
                        <li>
                            <p><a href="https://read.cash/@freetrader/bchn-lead-maintainer-report-2020-04-15-449fc115#financial-overview">Financial overview in report of 15 April 2020</a>
                            </p>
                        </li>
                        <li>
                            <p><a href="https://read.cash/@bitcoincashnode/bchn-financial-report-2020-06-03-d2a0232f">BCHN Financial Report 2020-06-03</a> (3 June 2020)</p>
                        </li>
                        <li>
                            <p><a href="https://read.cash/@bitcoincashnode/bchn-financial-report-2020-07-07-d04c7e65">BCHN Financial Report 2020-07-07</a> (7 July 2020)</p>
                        </li>
                        <li>
                            <p><a href="https://read.cash/@bitcoincashnode/bchn-financial-report-2020-09-03-a477d4e2">BCHN Financial Report 2020-09-03</a> (9 September 2020)</p>
                        </li>
                        <li>
                            <p><a href="https://read.cash/@bitcoincashnode/bchn-financial-report-2020-10-20-85ecb54c">BCHN Financial Report 2020-10-20</a> (20 October 2020)</p>
                        </li>
                        <li>
                            <p><a href="https://read.cash/@bitcoincashnode/bchn-financial-report-2020-12-05-db64dbdf">BCHN Financial Report 2020-12-05</a> (5 December 2020)</p>
                        </li>
                        <li>
                            <p><a href="https://read.cash/@bitcoincashnode/bchn-financial-report-2021-02-08-ae9d834d">BCHN Financial Report 2021-02-08</a> (8 February 2021)</p>
                        </li>
                        <li>
                            <p><a href="https://read.cash/@bitcoincashnode/bchn-financial-report-2021-04-17-d849b874">BCHN Financial Report 2021-04-17</a>
                            </p>
                        </li>
                        <li>
                            <p><a href="https://read.cash/@bitcoincashnode/bchn-financial-report-2021-06-11-b114bb7c">BCHN Financial Report 2021-06-11</a>
                            </p>
                        </li>
                    </ul>
                    <p>Flipstarter funding proposal:</p>
                    <ul>
                        <li>
                            <p><a href="https://gitlab.com/bitcoin-cash-node/bchn-project-management/bchn-pm-public/-/raw/master/finance/funding/campaigns/2020-q2-flipstarter/pdf/Bitcoin_Cash_Node_Flipstarter_Funding_Proposal_v1_1.pdf">English, v1.1</a> (PDF)</p>
                        </li>
                        <li>
                            <p><a href="https://gitlab.com/bitcoin-cash-node/bchn-project-management/bchn-pm-public/-/blob/master/finance/funding/campaigns/2020-q2-flipstarter/pdf/Bitcoin_Cash_Node_Flipstarter_Funding_Proposal_v1_1_CN.pdf">Chinese, v1.1</a> (PDF)</p>
                        </li>
                        <li>
                            <p><a href="https://gitlab.com/bitcoin-cash-node/bchn-project-management/bchn-pm-public/-/blob/master/finance/funding/campaigns/2020-q2-flipstarter/proposal/proposal-es.mediawiki">Spanish, 1.1</a> (mediawiki)</p>
                        </li>
                    </ul>
                    <p>Getting in touch with BCHN:</p>
                    <ul>
                        <li>
                            <p>Website: <a href="https://bitcoincashnode.org"><a href="https://bitcoincashnode.org">https://bitcoincashnode.org</a></a>
                            </p>
                        </li>
                        <li>
                            <p>Development & support Slack chat invite link:</p>
                            <p><a href="https://join.slack.com/t/bitcoincashnode/shared_invite/zt-egg3c36d-2cglIrKcbnGpIQFaKFzCWA"><a href="https://join.slack.com/t/bitcoincashnode/shared_invite/zt-egg3c36d-2cglIrKcbnGpIQFaKFzCWA">https://join.slack.com/t/bitcoincashnode/shared_invite/zt-egg3c36d-2cglIrKcbnGpIQFaKFzCWA</a></a>
                            </p>
                        </li>
                        <li>
                            <p>Telegram: <a href="https://t.me/bitcoincashnode">https://t.me/bitcoincashnode</a> (there is a bridge channel to our Slack)</p>
                        </li>
                        <li>
                            <p>IRC channel: Join <strong>#bchnode</strong> on Freenode (we see messages on our Slack via an IRC bridge channel)</p>
                        </li>
                        <li>
                            <p>Logs of our development Slack: <a href="http://logs.bchnode.org/"><a href="http://logs.bchnode.org/">http://logs.bchnode.org/</a></a>
                            </p>
                        </li>
                        <li>
                            <p>Main development repository on GitLab:</p>
                            <p><a href="https://gitlab.com/bitcoin-cash-node/bitcoin-cash-node"><a href="https://gitlab.com/bitcoin-cash-node/bitcoin-cash-node">https://gitlab.com/bitcoin-cash-node/bitcoin-cash-node</a></a>
                            </p>
                        </li>
                        <li>
                            <p>Easy download link via our website:</p>
                            <p><a href="https://bitcoincashnode.org/download.html"><a href="https://bitcoincashnode.org/download.html">https://bitcoincashnode.org/download.html</a></a>
                            </p>
                        </li>
                        <li>
                            <p>Full releases on Github:</p>
                            <p><a href="https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases"><a href="https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases">https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases</a></a>
                            </p>
                        </li>
                        <li>
                            <p>Donation address: <a href="https://bitcoincashnode.org/#donate"><a href="https://bitcoincashnode.org/#donate">https://bitcoincashnode.org/#donate</a></a>
                            </p>
                        </li>
                        <li>
                            <p>Follow us on Twitter: <a href="https://twitter.com/bitcoincashnode"><a href="https://twitter.com/bitcoincashnode">https://twitter.com/bitcoincashnode</a></a>
                            </p>
                        </li>
                    </ul>
                </div>
            </article>
        </div>
    </div>
</section>
{% endblock %}
